@charset "utf-8";
/*-----------------------------------------------------

    カートページ

------------------------------------------------------*/
/*       COMMON
================================*/
.wc_cart_block #sec_01{
  padding:100px 0;
}
.wc_cart_block #sec_01 .error_message{
  color: #f93434;
  font-size: 0.85rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 1rem;
}
.wc_cart_block  #sec_01 .cart_page_title.ttl_05 {
    margin-bottom: 0.8em
}
.wc_cart_block  #sec_01 .catbox .post .entry{
    padding:0;
    border:none;
}
.wc_cart_block  #sec_01 .usccart_navi{
    margin-bottom: 1rem;
}
.wc_cart_block  #sec_01 .usccart_navi ol.ucart{
    margin:0 0;
    height: auto;
    display:flex;
    justify-content:space-between;
}
.wc_cart_block  #sec_01 .usccart_navi li.ucart{
    float:none;
    background:#fcf7ed;
    color:#781414;
    font-weight:600;
    text-align:center;
    line-height:1;
    font-size:0.95rem;
    white-space: nowrap;
    padding: 0.7em 0;
}
.wc_cart_block  #sec_01 .usccart_navi li.usccart_cart,
.wc_cart_block  #sec_01 .usccart_navi li.ucart.usccart_customer,
.wc_cart_block  #sec_01 .usccart_navi li.ucart.usccart_delivery,
.wc_cart_block  #sec_01 .usccart_navi li.ucart.usccart_confirm{
    color:#fff;
    background:#89302f
}
.wc_cart_block  #sec_01 .usccart_navi li.ucart:nth-child(n+2){
    border-left:solid 1px #d4d4d4;
}
.wc_cart_block  #sec_01 .header_explanation{
    padding:0;
    font-size: 0.9rem;
}
.wc_cart_block  #sec_01 .footer_explanation{
    padding:0;
    font-size: 0.9rem;
}
.wc_cart_block  #sec_01 .send{
  padding-top: 0;
  border-top: none;
  margin-top: 1.5rem;
}
.wc_cart_block #sec_01 .to_customerinfo_button,
.wc_cart_block #sec_01 input[name="customerlogin"],
.wc_cart_block #sec_01 .to_deliveryinfo_button,
.wc_cart_block #sec_01 .to_confirm_button,
.wc_cart_block #sec_01 .checkout_button {
  display: inline-block;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  background: #78965a;
  border: 1px solid #78965a;
  padding: 1em 2.5em;
  margin-left: 1.5em;
  text-decoration: none;
  transition: .4s;
  outline: none;
}
.wc_cart_block #sec_01 .continue_shopping_button,
.wc_cart_block #sec_01 .to_reganddeliveryinfo_button {
  display: inline-block;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  background: #89302f;
  border: 1px solid #89302f;
  padding: 1em 2.5em;
  text-decoration: none;
  transition: .4s;
  outline: none;
}
.wc_cart_block #sec_01 .to_reganddeliveryinfo_button {
  margin-left: 1.5rem;
}
.wc_cart_block #sec_01 .back_cart_button,
.wc_cart_block #sec_01 .back_to_customer_button,
.wc_cart_block #sec_01 .back_to_delivery_button {
  display: inline-block;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  background: #999;
  border: 1px solid #999;
  padding: 1em 2.5em;
  text-decoration: none;
  transition: .5s;
  outline: none;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
.wc_cart_block #sec_01 .to_customerinfo_button:hover,
.wc_cart_block #sec_01 input[name="customerlogin"]:hover,
.wc_cart_block #sec_01 .to_deliveryinfo_button:hover,
.wc_cart_block #sec_01 .to_confirm_button:hover,
.wc_cart_block #sec_01 .checkout_button:hover {
  border-color: #89302f;
  background: #89302f;
  cursor:pointer;
}
.wc_cart_block #sec_01 .continue_shopping_button:hover,
.wc_cart_block #sec_01 .to_reganddeliveryinfo_button:hover {
  border-color: #78965a;
  background: #78965a;
  cursor:pointer;
}
.wc_cart_block #sec_01 .back_cart_button:hover,
.wc_cart_block #sec_01 .back_to_customer_button:hover,
.wc_cart_block #sec_01 .back_to_delivery_button:hover {
  border-color: #666;
  background: #666;
  cursor:pointer;
}
}
/*  カート　wc_cart_page
================================*/
#wc_cart_page #cart{
  margin-bottom:1.5rem;
}
#wc_cart_page #sec_01 .upbutton{
    line-height: 2;
    padding-right: 0;
    margin-bottom: 1.2rem;
    font-size: 0.9rem;
}
#wc_cart_page #sec_01 .upbutton input{
    display:inline-block;
    background:#78965a;
    font-family:'Noto Serif JP',serif;
    font-weight:500;
    color:#fff;
    border:none;
    padding:0.5rem 1rem;
    font-size:0.8rem;
    vertical-align:middle;
    line-height:1;
    transition:.4s;
    margin-left:0.5em;
}
#wc_cart_page #sec_01 table#cart_table{
  margin-bottom:0;
}
#wc_cart_page #sec_01 th{
    background:#f7f7f5;
    color:#2b1b19;
    line-height: 1;
    padding: 0.8rem;
}
#wc_cart_page #sec_01  .no_cart{
    color: #89302f;
    margin: 2em 0;
    font-weight: 600;
    font-size: 1.2rem;
}
#wc_cart_page #sec_01 th,
#wc_cart_page #sec_01 td{
    border:solid 1px #d4d4d4;
    font-size: 0.9rem;
}
#wc_cart_page #sec_01 #cart_table td.action .delButton{
    display: inline-block;
    color: #fff;
    font-size: 0.8rem;
    line-height: 1;
    text-align: center;
    background: #999;
    border: 1px solid #999;
    padding:0.5rem 1rem;
    text-decoration: none;
    transition: .5s;
    outline: none;
}
#wc_cart_page #sec_01 .currency_code{
  display:none;
}
#wc_cart_page #sec_01 .send + .annotation{
  text-align:center;
  margin-top:1em;
}
#wc_cart_page #sec_01 .send + .annotation:before{
  content:"※";
}
#wc_cart_page #sec_01 .send + .annotation a{
  color:#89302f;
  text-decoration:underline;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_cart_page #sec_01 .upbutton input:hover{
    background:#89302f;
    cursor:pointer;
}
#wc_cart_page #sec_01 #cart_table td.action .delButton:hover{
  background:#666;
  border-color:#666;
}
#wc_cart_page #sec_01 .send + .annotation a:hover{
  color:#78965a;
}
}
/*  お客様情報　wc_customer_page
================================*/
#wc_customer_page #sec_01 h5{
  background:none;
  color:#2b1b19;
  font-size:1.1rem
}
#wc_customer_page #sec_01 form[name="customer_loginform"] {
  margin-bottom: 40px;
}
#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form tr,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form th,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form th {
  width: 30%;
  color: #2b1b19;
  font-size: 0.9rem;
  font-weight: normal;
  line-height: 1;
  text-align: left;
  border: none;
  background: none;
  padding: 1.5rem 1rem;
  margin: 0;
  vertical-align: middle;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form th em {
  color: #cc1100;
  font-weight: 600;
  font-size: 0.6rem;
  padding-bottom: 0.4rem;
  display: inline-block;
  vertical-align: bottom;
}
#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form td,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td {
  color: #2b1b19;
  line-height: 1;
  border: none;
  padding: 1.5rem 1rem;
  font-size: 0.8rem;
}
#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input {
  width: 60%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.3em 0.5em;
  margin-right: 1em;
}
#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form td input#loginpass {
  width: 40%;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#name_row td,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#furikana_row td {
  width: 32.5%;
  font-size: 0.9rem;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td .note {
  color: #2b1b19;
  font-size: 0.85rem;
  line-height: 1;
  padding: 0.5em 0 0 0;
}
#welcart_cart_customer #sec_01 form[name="customer_form"] .customer_form td input {
  width: 40%!important;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.3em 0.5em;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#mailaddress1,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#mailaddress2,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#address1,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#address2,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#address3 {
  width: 60%;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#search_zipcode {
  width: 15%;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1;
  padding:0.55em 1.5em;
  background: #78965a;
  outline: none;
  cursor: pointer;
  transition:.4s;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#name_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#furikana_row td input {
  width: 85%;
  margin-left: 0.5em;
  margin-right: 0;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#zipcode_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#address1_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#address2_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#address3_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#tel_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#fax_row td input {
  margin-right: 0.5em;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#zipcode_row td input#zipcode{
  width:20%;
  font-size: 0.9rem;
}
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form #customer_pref {
  width: 20%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.5rem;
}

#wc_customer_page table {
    margin-bottom: 50px;
}

#wc_customer_page .pp_ttl {
    padding-bottom: 0.7em;
    line-height: 1.2;
    font-size: 1.2rem;
    font-weight: 600;
    position: relative;
    margin-bottom: 0.7em;
}
#wc_customer_page .pp_ttl:after{
    position: absolute;
    content: "";
    width: 90px;
    height: 1px;
    background: #2b1b19;
    left: 0;
    bottom: 0;
}
#wc_customer_page .pp_box .sc_box{
    height:200px;
    overflow-x:hidden;
    overflow-y:scroll;
    padding:20px 25px;
    border: solid 3px #eee;
}
#wc_customer_page .pp_box .sc_box dt{
    position:relative;
    padding-left:1.5em;
    font-weight:600;
}
#wc_customer_page .pp_box .sc_box dt:before{
    position:absolute;
    content:"■";
    left:0;
    top:0;
    color:#89302f;
}
#wc_customer_page .pp_box .sc_box dd{
    padding-left:1.5rem;
    font-size:.925rem;
}
#wc_customer_page .pp_box .sc_box dd:not(:last-child){
    margin-bottom:1em;
}
#wc_customer_page .pp_box .sc_box ul{
  counter-reset:pp_count 0;
}
#wc_customer_page .pp_box .sc_box ul li{
  position:relative;
  padding-left:1.2em;
  counter-increment:pp_count 1;
}
#wc_customer_page .pp_box .sc_box ul li:before{
  position:absolute;
  content:counter(pp_count)')';
  left:0;
  top:0;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#search_zipcode:hover{
  background:#781414;
  cursor:pointer;
}
}
/*  発送・支払方法　wc_delivery_page
================================*/
#wc_delivery_page #sec_01 .customer_form {
  margin: 0;
}
#wc_delivery_page #sec_01 #custom_order tr,
#wc_delivery_page #sec_01 #delivery_table tr,
#wc_delivery_page #sec_01 #time tr,
#wc_delivery_page #sec_01 #notes_table tr {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#wc_delivery_page #sec_01 #custom_order tr:last-child,
#wc_delivery_page #sec_01 #delivery_table tr:last-child,
#wc_delivery_page #sec_01 #time tr:last-child {
  border-bottom: none;
}
#wc_delivery_page #sec_01 #custom_order th,
#wc_delivery_page #sec_01 #delivery_select_table th,
#wc_delivery_page #sec_01 #delivery_table th,
#wc_delivery_page #sec_01 #time th,
#wc_delivery_page #sec_01 #notes_table th {
  width: 30%;
  color: #2b1b19;
  font-size: 0.9rem;
  font-weight: normal;
  line-height: 1;
  text-align: left;
  border: none;
  background: none;
  padding: 1.5rem 1rem;
  margin: 0;
  vertical-align: middle;
}
#wc_delivery_page #sec_01 #delivery_table th em,
#wc_delivery_page #sec_01 #time th em {
  color: #cc1100;
  font-weight: 600;
  font-size: 0.6rem;
  padding-bottom: 0.4rem;
  display: inline-block;
  vertical-align: bottom;
}
#wc_delivery_page #sec_01 #custom_order td,
#wc_delivery_page #sec_01 #delivery_select_table td,
#wc_delivery_page #sec_01 #delivery_table td,
#wc_delivery_page #sec_01 #time td,
#wc_delivery_page #sec_01 #notes_table td {
  color: #2b1b19;
  line-height: 1;
  border: none;
  padding: 1.5rem 1rem;
  font-size: 0.9rem;
}
#wc_delivery_page #sec_01 #delivery_table td{
  padding-left:0;
}
#wc_delivery_page #sec_01 #delivery_select_table td {
  font-size: 0.9rem;
  line-height: 1;
}
#wc_delivery_page #sec_01 #delivery_select_table td input[type="radio"],
#wc_delivery_page #sec_01 #time td input[type="radio"] {
  margin:0 0.5em 0 0;
  display:inline-block;
  vertical-align:middle;
  margin-bottom: 0.15em;
}
#wc_delivery_page #sec_01 #delivery_select_table tr:first-child td {
  padding-bottom: 0;
}
#wc_delivery_page #sec_01 #delivery_table tr#name_row td,
#wc_delivery_page #sec_01 #delivery_table tr#furikana_row td {
  width: 32.5%;
  font-size: 0.9rem;
}
#wc_delivery_page #sec_01 #delivery_table td .note {
  color: #2b1b19;
  font-size: 0.85rem;
  line-height: 1;
  padding: 0.5em 0 0 0;
}
#wc_delivery_page #sec_01 #delivery_table td input {
  width: 40%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.3em 0.5em;
}
#wc_delivery_page #sec_01 #custom_order select{
  width: 30%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.5rem;
}
#wc_delivery_page #sec_01 #custom_order td input[type="text"]{
    font-size: 0.9rem;
    border: 1px solid #ccc;
    padding: 0.3em 0.5em;
}
#wc_delivery_page #sec_01 #delivery_table td input#mailaddress1,
#wc_delivery_page #sec_01 #delivery_table td input#mailaddress2,
#wc_delivery_page #sec_01 #delivery_table td input#address1,
#wc_delivery_page #sec_01 #delivery_table td input#address2,
#wc_delivery_page #sec_01 #delivery_table td input#address3 {
  width: 60%;
}
#wc_delivery_page #sec_01 #delivery_table td input#search_zipcode {
  width: 15%;
  color: #fff;
  font-size: 0.9rem;
  line-height: 1;
  padding:0.55em 1.5em;
  background: #78965a;
  outline: none;
  transition:.4s;
}
#wc_delivery_page #sec_01 #delivery_table tr#name_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#furikana_row td input {
  width: 85%;
  margin-left: 0.5em;
  margin-right: 0;
}
#wc_delivery_page #sec_01 #delivery_table tr#zipcode_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#address1_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#address2_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#address3_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#tel_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#fax_row td input {
  margin-right: 0.5em;
}
#wc_delivery_page #sec_01 #delivery_table #delivery_pref,
#wc_delivery_page #sec_01 #time #delivery_method_select,
#wc_delivery_page #sec_01 #time #delivery_time_select,
#wc_delivery_page #sec_01 #time #delivery_date_select {
  width: 30%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.5rem;
}
#wc_delivery_page #sec_01 #time td dl dt {
  font-size: 0.9rem;
  padding-top: 0;
  line-height: 1;
  margin-bottom: 0.5em;
  font-weight: 600;
  color: #2b1b19;
}
#wc_delivery_page #sec_01 #time td dl dd {
  line-height: 1.4;
  padding: 0 1.3em;
  margin: 0;
  font-size: 0.8rem;
  color: #2b1b19;
}
#wc_delivery_page #sec_01 #time td dl dd:not(:last-child){
  margin-bottom:1.5em;
}
#wc_delivery_page #sec_01 #notes_table td textarea {
  width: 100% !important;
  max-width: 100% !important;
  height: 150px !important;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.5em 1em;
  resize: none;
  margin-bottom: 0.5em;
}
#wc_delivery_page #sec_01 .clBox{
  display:flex;
  justify-content:space-between;
  background:url(../Image/common/bg02.png) repeat left top;
  margin-bottom:60px;
  padding: 40px 50px;
}
#wc_delivery_page #sec_01 .clBox .tArea{
  width:550px;
  margin-right:50px;
}
#wc_delivery_page #sec_01 .clBox .tArea p{
  font-size:0.95rem;
  line-height: 1.4;
}
#wc_delivery_page #sec_01 .clBox .tArea p:not(:last-child){
margin-bottom: 0.5em;
}
#wc_delivery_page #sec_01 .clBox .tArea p.annotation{
  font-size: 0.85rem;
  position: relative;
  padding-left: 1em;
  color:#666;
}
#wc_delivery_page #sec_01 .clBox .tArea p.annotation:before{
  content:"※";
  position: absolute;
  left: 0;
  top:0;
}
#wc_delivery_page #sec_01 .clBox .calender{
  display:flex;
  justify-content:center;
  font-size:0;
  width:510px;
  text-align:center;
  letter-spacing: 0;
}
#wc_delivery_page #sec_01 .clBox .calender table{
  width:245px;
  font-size: 0.75rem;
  background:#fff;
  border-collapse:collapse;
}
#wc_delivery_page #sec_01 .clBox .calender table caption{
  background:#78965a;
  color:#fff;
}
#wc_delivery_page #sec_01 .clBox .calender table th{
  background:#f2f2f0
}
#wc_delivery_page #sec_01 .clBox .calender table th:first-child{
  color:#cc1111;
}
#wc_delivery_page #sec_01 .clBox .calender table th:last-child{
  color:#1111cc;
}
#wc_delivery_page #sec_01 .clBox .calender table td:first-child{
  color:#cc1111;
}
#wc_delivery_page #sec_01 .clBox .calender table td:last-child{
  color:#1111cc;
}
#wc_delivery_page #sec_01 .calender table th,
#wc_delivery_page #sec_01 .calender table td{
  border: solid 1px #ccc;
  width:35px;
  box-sizing: border-box;
}
#wc_delivery_page #sec_01 .calender table:nth-child(n+2){
  margin-left:20px;
}
#wc_delivery_page #sec_01 .calender span{
  display:none;
}
#wc_delivery_page #sec_01 .calender table td.businessday{
  background: #ffedf8;
  color:#cc1111;
}
#wc_delivery_page #sec_01 .tArea .closed{
  color:#ffe5f5;
}
#wc_delivery_page #sec_01 #time #delivery_time_select +.annotation{
  position:relative;
  font-size:0.8rem;
  margin-top:0.75em;
  padding-left:1em;
}
#wc_delivery_page #sec_01 #time #delivery_time_select +.annotation:before{
  position:absolute;
  content:"※";
  left:0;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_delivery_page #sec_01 #delivery_table td input#search_zipcode:hover{
  background:#781414;
  cursor:pointer;
}
}
/*  内容確認　wc_confirm_page
================================*/
#wc_confirm_page #sec_01 #cart #cart_table {
  margin-bottom: 30px;
}
#wc_confirm_page #sec_01 .confiem_notice{
  margin-bottom:0.5em;
  font-size: 0.9rem;
}
#wc_confirm_page #sec_01 .currency_code{
  display: none;
}
#wc_confirm_page #sec_01 #cart #cart_table th {
    background:#f7f7f5;
    color:#2b1b19;
    line-height: 1;
    padding: 0.8rem;
}
#wc_confirm_page #sec_01 #cart #cart_table td{
    padding: 0.5rem 0.8rem;
}
#wc_confirm_page #sec_01 #cart #cart_table th,
#wc_confirm_page #sec_01 #cart #cart_table td{
    border:solid 1px #d4d4d4;
    font-size: 0.9rem;
}
#wc_confirm_page #sec_01 #cart #cart_table th.stock,
#wc_confirm_page #sec_01 #cart #cart_table td.stock {
  display: none;
}
#wc_confirm_page #sec_01 #cart #cart_table td.action .delButton {
    display: inline-block;
    color: #fff;
    font-size: 0.8rem;
    line-height: 1;
    text-align: center;
    background: #999;
    border: 1px solid #999;
    padding:0.5rem 1rem;
    text-decoration: none;
    transition: .5s;
    outline: none;
}
@media screen and (min-width : 768px ) {
#wc_confirm_page #sec_01 #cart #cart_table td.action .delButton:hover {
  background:#666;
  border-color:#666;
}
}
#wc_confirm_page #sec_01 #cart #cart_table th.item_total_price,
#wc_confirm_page #sec_01 #cart #cart_table th.total_price {
  text-align: right;
}
#wc_confirm_page #sec_01 #cart #cart_table td.total_tax_label,
#wc_confirm_page #sec_01 #cart #cart_table td.total_carriage_label,
#wc_confirm_page #sec_01 #cart #cart_table td.handling_charge_label,
#wc_confirm_page #sec_01 #cart #cart_table td.internal_tax_label {
  text-align: right;
}
#wc_confirm_page #sec_01 #confirm_table {
  margin: 0;
}
#wc_confirm_page #sec_01 #confirm_table tr {
  border-top: solid 1px #d4d4d4;
}
#wc_confirm_page #sec_01 #confirm_table tr:last-child {
border-bottom: solid 1px #d4d4d4;
}
#wc_confirm_page #sec_01 #confirm_table .ttl {
  background: #89302f;
  border-top: none;
}
#wc_confirm_page #sec_01 #confirm_table .ttl h3 {
  color: #fff;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1;
}
#wc_confirm_page #sec_01 #confirm_table th {
  width: 30%;
  color: #333;
  font-size: 0.9rem;
  font-weight: normal;
  text-align: left;
  background: none;
  border: none;
  padding: 1rem;
}
#wc_confirm_page #sec_01 #confirm_table td {
  width: 70%;
  font-size: 0.9rem;
  border: none;
  padding: 1rem;
}

/*  注文完了　wc_completion_page
================================*/
#wc_completion_page #sec_01 h3 {
  display: none;
}
#wc_completion_page #sec_01 .cart_page_title{
  display: none;
}
#wc_completion_page #sec_01 .header_explanation {
}
#wc_completion_page #sec_01 #status_table {
  text-align: center;
  margin-top: 30px;
}

/*-----------------------------------------------------

    メンバー

------------------------------------------------------*/
/*       COMMON
================================*/
.wc_member_block #sec_01{
  padding:130px 0 100px;
}
.wc_member_block  #sec_01 .member_page_title.ttl_05 {
  display: none;
}
.wc_member_block #sec_01 .error_message {
  color: #f93434;
  font-size: 0.85rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 1rem;
}
.wc_member_block #sec_01 .catbox .post .entry {
  padding: 0;
  border: none;
}
.wc_member_block #sec_01 .header_explanation {
  padding: 0;
}
.wc_member_block #sec_01 .footer_explanation {
  padding: 0;
}
/*  ログイン　wc_login_page
================================*/
#wc_login_page #sec_01 #memberpages div.loginbox {
  width: 80%;
  background: none;
  padding: 158px 40px 50px;
  box-sizing: border-box;
  margin: 0 auto;
  background: url(../Image/common/logo_mark.png) no-repeat top 40px center /86px 78px #fcf9f3;
  border: solid 1px #f7f7f5;
  border-top: solid 5px #781414;
}
#wc_login_page #sec_01 #memberpages .loginbox p {
  font-size: 0.9rem;
  color: #2b1b19;
  padding-top: 0;
  margin-bottom: 1em;
  line-height: 1;
}
#wc_login_page #sec_01 #memberpages .loginbox p label{
  display:block;
}
#wc_login_page #sec_01 #memberpages input.loginmail {
  width: 100%;
  font-size: 0.9rem;
  line-height: 1;
  border: 1px solid #ccc;
  padding: 0.5em 1em 0.6em;
  margin-top: 0;
  margin-bottom: 0;
  box-sizing: border-box;
  margin-top: 0.5em;
}
#wc_login_page #sec_01 #memberpages input.loginpass {
  width: 100%;
  font-size: 0.9rem;
  line-height: 1;
  border: 1px solid #ccc;
  padding: 0.5em 1em;
  margin-top: 0;
  margin-bottom: 0;
  box-sizing: border-box;
  margin-top: 0.5em;
}
#wc_login_page #sec_01 #memberpages p.forgetmenot {
  text-align: right;
  margin-bottom: 1em;
  font-size: 0.8rem;
}
#wc_login_page #sec_01 #memberpages p.submit {
  text-align: center;
  margin-bottom: 0;
}
#wc_login_page #sec_01 #memberpages p.submit #member_login {
  display: block;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  border-radius: 0;
  background: #78965a;
  border: 1px solid #78965a;
  padding: 1em 4em;
  margin: 0 auto;
  text-decoration: none;
  transition: .4s;
  cursor: pointer;
  outline: none;
}
#wc_login_page #sec_01 #memberpages p#nav {
  font-size: 0.8rem;
  line-height: 1;
  text-align: center;
  margin-bottom: 0.5rem;
}
#wc_login_page #sec_01 #memberpages p#nav:last-child {
  margin-bottom: 0;
}
#wc_login_page #sec_01 #memberpages p#nav a {
  display: inline-block;
  text-decoration: underline;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_login_page #sec_01 #memberpages p.submit #member_login:hover {
  border-color: #781414;
  background: #781414;
}
}


/*  マイページ　wc_member_page
================================*/
/*    マイページ共通   */
#wc_member_page #sec_01 h3 {
  height: auto;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  background: #781414;
  border: none;
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding: 0.8rem 1rem 0.85rem;
  text-indent: 0;
  font-weight:600;
}

/*    マイページ各所   */
#wc_member_page #memberinfo_sheet_short{
  margin-bottom: 1.5rem;
}
#wc_member_page #memberinfo_sheet_short th{
  width:15%;
}
#wc_member_page #memberinfo_sheet_short td{
  width:35%;
}
#wc_member_page #memberinfo .member_submenu{
  text-align:center;
  padding-left: 0;
  padding-bottom: 0;
  margin-bottom: 3rem;
  font-size:0;
}
#wc_member_page #memberinfo .member_submenu li{
  display:inline-block;
}
#wc_member_page #memberinfo .member_submenu li a{
  display: block;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  border-radius: 0;
  background: #78965a;
  border: 1px solid #78965a;
  padding: 1em 4em;
  margin: 0 auto;
  text-decoration: none;
  transition: .4s;
  cursor: pointer;
  outline: none;
}
#wc_member_page #memberinfo .member_submenu li.logout_member{
  margin-left:1.5rem;
}
#wc_member_page #memberinfo .member_submenu li.logout_member a{
  background:#999;
  border-color:#999;
}
#wc_member_page #memberinfo_sheet_short th,
#wc_member_page #memberinfo_sheet_short td{
  font-size:0.9rem;
  line-height:1;
  padding:1em;
  color:#2b1b19;
}
#wc_member_page #sec_01 .currency_code {
  display: none;
}
#wc_member_page #sec_01 .history-area {
  height: auto;
  max-height: 700px;
  margin-bottom: 50px;
}
#wc_member_page #sec_01 #history_head th {
  color: #781414;
  font-size: 0.85rem;
  line-height: 1;
  background: #fcf7ed;
  border: 1px solid #d4d4d4;
  padding: 1em;
}
#wc_member_page #sec_01 #history_head td {
  color: #2b1b19;
  font-size: 0.85rem;
  line-height: 1;
  text-align: center;
  border: 1px solid #d4d4d4;
  padding: 1em;
}
#wc_member_page #sec_01 #history_head th.discount,
#wc_member_page #sec_01 #history_head td.discount {
  display: none;
}
#wc_member_page #sec_01 .retail {
  margin-bottom: 1.5rem;
  margin-top:-1px;
}
#wc_member_page #sec_01 .retail:last-child {
  margin-bottom: 0;
}
#wc_member_page #sec_01 .retail th{
    background: #f7f7f5;
    color: #2b1b19;
    line-height: 1;
    padding: 0.8rem;
}
#wc_member_page #sec_01 .retail td {
    color: #2b1b19;
    line-height: 1;
    padding: 0.8rem;
}
#wc_member_page #sec_01 .retail td.cartrownum{
  text-align:center;
}
#wc_member_page #sec_01 .retail td.thumbnail{
  text-align:center;
}
#wc_member_page #sec_01 .retail td a {
  text-decoration: underline;
}
#wc_member_page #sec_01 #memberpages form {
  padding: 0;
}
#wc_member_page #sec_01 .customer_form {
  margin-bottom: 1.5rem;
}
#wc_member_page #sec_01 .customer_form tr {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#wc_member_page #sec_01 .customer_form th {
    width: 30%;
    color: #2b1b19;
    font-size: 0.9rem;
    font-weight: normal;
    line-height: 1;
    text-align: left;
    border: none;
    background: none;
    padding: 1.5rem 1rem;
    margin: 0;
    vertical-align: middle;
}
#wc_member_page #sec_01 .customer_form th em {
    color: #cc1100;
    font-weight: 600;
    font-size: 0.6rem;
    padding-bottom: 0.4rem;
    display: inline-block;
    vertical-align: bottom;
}
#wc_member_page #sec_01 .customer_form td {
    color: #2b1b19;
    line-height: 1;
    border: none;
    padding: 1.5rem 1rem;
    font-size: 0.8rem;
}
#wc_member_page #sec_01 .customer_form tr#name_row td,
#wc_member_page #sec_01 .customer_form tr#furikana_row td {
  width: 32.5%;
  font-size: 0.9rem;
}
#wc_member_page #sec_01 .customer_form td .note {
  color: #2b1b19;
  font-size: 0.85rem;
  line-height: 1;
  padding: 0.5em 0 0 0;
}
#wc_member_page #sec_01 .customer_form td input {
  width: 40%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.3em 0.5em;
}
#wc_member_page #sec_01 .customer_form td input#zipcode{
    width: 20%;
    font-size: 0.9rem;
    margin-right:0.5em
}
#wc_member_page #sec_01 .customer_form td input#mailaddress1,
#wc_member_page #sec_01 .customer_form td input#mailaddress2,
#wc_member_page #sec_01 .customer_form td input#address1,
#wc_member_page #sec_01 .customer_form td input#address2,
#wc_member_page #sec_01 .customer_form td input#address3 {
  width: 60%;
}
#wc_member_page #sec_01 .customer_form td input#mailaddress1,
#wc_member_page #sec_01 .customer_form td input#mailaddress2,
#wc_member_page #sec_01 .customer_form td input#address1,
#wc_member_page #sec_01 .customer_form td input#address2,
#wc_member_page #sec_01 .customer_form td input#address3,
#wc_member_page #sec_01 .customer_form td input#tel,
#wc_member_page #sec_01 .customer_form td input#fax,
#wc_member_page #sec_01 .customer_form td input#password1,
#wc_member_page #sec_01 .customer_form td input#password2{
  margin-right:0.5em;
}
#wc_member_page #sec_01 .customer_form td input#search_zipcode {
    width: 15%;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1;
    padding: 0.55em 1.5em;
    background: #78965a;
    outline: none;
    cursor: pointer;
    transition: .4s;
    margin-right:0.5em;
}
#wc_member_page #sec_01 .customer_form tr#name_row td input,
#wc_member_page #sec_01 .customer_form tr#furikana_row td input {
    width: 85%;
    margin-left: 0.5em;
    margin-right: 0;
}
#wc_member_page #sec_01 .customer_form tr#zipcode_row td input,
#wc_member_page #sec_01 .customer_form tr#address1_row td input,
#wc_member_page #sec_01 .customer_form tr#address2_row td input,
#wc_member_page #sec_01 .customer_form tr#address3_row td input,
#wc_member_page #sec_01 .customer_form tr#tel_row td input,
#wc_member_page #sec_01 .customer_form tr#fax_row td input {
  margin-right:0.5em;
}
#wc_member_page #sec_01 .customer_form #member_pref {
    width: 20%;
    font-size: 0.9rem;
    border: 1px solid #ccc;
    padding: 0.5rem;
}
#wc_member_page #sec_01 .send {
  padding: 0;
  font-size:0;
}
#wc_member_page #sec_01 .send input[name="top"] {
    display: inline-block;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    border-radius: 0;
    background: #78965a;
    border: 1px solid #78965a;
    padding: 1em 0;
    margin: 0 auto;
    text-decoration: none;
    transition: .4s;
    cursor: pointer;
    outline: none;
    width:200px;
}

#wc_member_page #sec_01 .send input[name="editmember"] {
    display: inline-block;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    border-radius: 0;
    background: #781414;
    border: 1px solid #781414;
    padding: 1em 0;
    margin: 0 auto;
    text-decoration: none;
    transition: .4s;
    cursor: pointer;
    outline: none;
    width:200px;
    margin-left:1rem;
}

#wc_member_page #sec_01 .send input[name="deletemember"] {
    display: inline-block;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    border-radius: 0;
    background: #999;
    border: 1px solid #999;
    padding: 1em 0;
    margin: 0 auto;
    text-decoration: none;
    transition: .4s;
    cursor: pointer;
    outline: none;
    width:200px;
    margin-left:1rem;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_member_page #memberinfo .member_submenu li a:hover{
  background:#781414;
  border-color:#781414;
}
#wc_member_page #memberinfo .member_submenu li.logout_member a:hover{
  background:#666;
  border-color:#666;
}
#wc_member_page #sec_01 .retail td a:hover {
  text-decoration: underline;
}
#wc_member_page #sec_01 .send input[name="top"]:hover {
  border-color: #781414;
  background: #781414;
}
#wc_member_page #sec_01 .send input[name="editmember"]:hover {
  border-color: #78965a;
  background: #78965a;
}
#wc_member_page #sec_01 .send input[name="deletemember"]:hover {
  border-color: #666;
  background: #666;
}
}

/*  新規会員登録　wc_newmember_page
================================*/
#wc_newmember_page #sec_01 .header_explanation {
  margin-bottom: 2rem;
  font-size: .85rem;
}
#wc_newmember_page #sec_01 .header_explanation em {
    color: #cc1100;
    font-weight: 600;
    font-size: 0.6rem;
    padding-bottom: 0.4rem;
    display: inline-block;
    vertical-align: bottom;
    font-style:normal;
}
#wc_newmember_page #sec_01 #memberpages form {
  padding: 0;
}
#wc_newmember_page #sec_01 #memberpages .customer_form{
  margin-bottom: 2.5rem;
}
#wc_newmember_page #sec_01 #memberpages .customer_form tr {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#wc_newmember_page #sec_01 #memberpages .customer_form th {
  width: 30%;
  color: #2b1b19;
  font-size: 0.9rem;
  font-weight: normal;
  line-height: 1;
  text-align: left;
  border: none;
  background: none;
  padding: 1.5rem 1rem;
  margin: 0;
  vertical-align: middle;
}
#wc_newmember_page #sec_01 #memberpages .customer_form th em {
    color: #cc1100;
    font-weight: 600;
    font-size: 0.6rem;
    padding-bottom: 0.4rem;
    display: inline-block;
    vertical-align: bottom;
}
#wc_newmember_page #sec_01 #memberpages .customer_form td {
    color: #2b1b19;
    line-height: 1;
    border: none;
    padding: 1.5rem 1rem;
    font-size: 0.8rem;
}
#wc_newmember_page #sec_01 #memberpages .customer_form tr#name_row td,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#furikana_row td {
  width: 32.5%;
  font-size: 0.9rem;
}
#wc_newmember_page #sec_01 #memberpages .customer_form td .note {
  color: #2b1b19;
  font-size: 0.85rem;
  line-height: 1;
  padding: 0.5em 0 0 0;
}
#wc_newmember_page #sec_01 #memberpages .customer_form td input {
  width: 40%;
  font-size: 0.9rem;
  border: 1px solid #ccc;
  padding: 0.3em 0.5em;
}
#wc_newmember_page #sec_01 #memberpages .customer_form td input#mailaddress1,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#mailaddress2,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#address1,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#address2,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#address3 {
  width: 60%;
}
#wc_newmember_page #sec_01 .customer_form td input#zipcode{
    width: 20%;
    font-size: 0.9rem;
    margin-right:0.5em
}
#wc_newmember_page #sec_01 #memberpages .customer_form td input#search_zipcode {
    width: 15%;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1;
    padding: 0.55em 1.5em;
    background: #78965a;
    outline: none;
    cursor: pointer;
    transition: .4s;
    margin-right:0.5em;
}
#wc_newmember_page #sec_01 #memberpages .customer_form tr#name_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#furikana_row td input {
    width: 85%;
    margin-left: 0.5em;
    margin-right: 0;
}
#wc_newmember_page #sec_01 #memberpages .customer_form tr#zipcode_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#address1_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#address2_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#address3_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#tel_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#fax_row td input {
  margin-right:0.5em;
}
#wc_newmember_page #sec_01 #memberpages .customer_form #member_pref {
    width: 20%;
    font-size: 0.9rem;
    border: 1px solid #ccc;
    padding: 0.5rem;
}
#wc_newmember_page #sec_01 #memberpages .send {
  padding: 0;
  font-size:0;
}
#wc_newmember_page #sec_01 #memberpages .send input {
    display: inline-block;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    border-radius: 0;
    background: #78965a;
    border: 1px solid #78965a;
    padding: 1em 0;
    margin: 0 auto;
    text-decoration: none;
    transition: .4s;
    cursor: pointer;
    outline: none;
    width:200px;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_newmember_page #sec_01 #memberpages .send input:hover {
  border-color: #781414;
  background: #781414;
}
}

/*  会員登録完了　wc_member_completion_page
================================*/
#wc_member_completion_page #sec_01 p {
  text-align: center;
}
#wc_member_completion_page #sec_01 .footer_explanation {
  padding: 0;
}
#wc_member_completion_page #sec_01 .footer_explanation + p {
  text-align: center;
  margin-top: 1.5rem;
}
#wc_member_completion_page #sec_01 .footer_explanation + p a {
    display: inline-block;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    border-radius: 0;
    background: #78965a;
    border: 1px solid #78965a;
    padding: 1em 2em;
    margin: 0 auto;
    text-decoration: none;
    transition: .4s;
    cursor: pointer;
    outline: none;
}
#wc_member_completion_page #sec_01 .send {
  display: none;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
/*------ HOVER EFFECT ------*/
#wc_member_completion_page #sec_01 .footer_explanation + p a:hover {
  border-color: #781414;
  background: #781414;
}
}

/*  パスワード再発行　wc_lostpassword_page
================================*/
#wc_lostpassword_page #sec_01 #memberpages .loginbox {
  width: 80%;
  background: none;
  padding: 158px 40px 50px;
  box-sizing: border-box;
  margin: 0 auto;
  background: url(../Image/common/logo_mark.png) no-repeat top 40px center /86px 78px #fcf9f3;
  border: solid 1px #f7f7f5;
  border-top: solid 5px #781414;
}
#wc_lostpassword_page #sec_01 #memberpages .loginbox p {
  font-size: 0.9rem;
  color: #2b1b19;
  padding: 0;
  margin-bottom: 1em;
  line-height: 1;
}
#wc_lostpassword_page #sec_01 #memberpages .loginbox p label{
  display:block;
}
#wc_lostpassword_page #sec_01 #memberpages input.loginmail {
  width: 100%;
  font-size: 0.9rem;
  line-height: 1;
  border: 1px solid #ccc;
  padding: 0.5em 1em 0.6em;
  margin-top: 0;
  margin-bottom: 0;
  box-sizing: border-box;
  margin-top: 0.5em;
}
#wc_lostpassword_page #sec_01 #memberpages p.submit {
  text-align: center;
  margin-bottom: 0;
}
#wc_lostpassword_page #sec_01 #memberpages p.submit #member_login {
  display: block;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  border-radius: 0;
  background: #78965a;
  border: 1px solid #78965a;
  padding: 1em 4em;
  margin: 0 auto;
  text-decoration: none;
  transition: .4s;
  cursor: pointer;
  outline: none;
}
#wc_lostpassword_page #sec_01 #memberpages #loginform + div {
  line-height: 1;
  text-align: center;
  font-size: 0.9rem;
  margin-bottom: 0.5em;
}
#wc_lostpassword_page #sec_01 #memberpages p#nav {
  font-size: 0.8rem;
  line-height: 1;
  text-align: center;
}
#wc_lostpassword_page #sec_01 #memberpages p#nav a {
  display: inline-block;
  text-decoration: underline;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
#wc_lostpassword_page #sec_01 #memberpages p.submit #member_login:hover {
  border-color: #781414;
  background: #781414;
}
}

/*  パスワード再設定　wc_changepassword_page
================================*/
#wc_changepassword_page #sec_01 #memberpages form {
  padding: 0;
}
#wc_changepassword_page #sec_01 #memberpages div.loginbox {
  width: 80%;
  background: none;
  padding: 158px 40px 50px;
  box-sizing: border-box;
  margin: 0 auto;
  background: url(../Image/common/logo_mark.png) no-repeat top 40px center /86px 78px #fcf9f3;
  border: solid 1px #f7f7f5;
  border-top: solid 5px #781414;
}
#wc_changepassword_page #sec_01 #memberpages .loginbox p {
  font-size: 0.9rem;
  color: #2b1b19;
  padding-top: 0;
  margin-bottom: 1em;
  line-height: 1;
}
#wc_changepassword_page #sec_01 #memberpages .loginbox p label{

}
#wc_changepassword_page #sec_01 #memberpages input.loginpass1,
#wc_changepassword_page #sec_01 #memberpages input.loginpass {
  width: 100%;
  font-size: 0.9rem;
  line-height: 1;
  border: 1px solid #ccc;
  padding: 0.5em 1em;
  margin-top: 0;
  margin-bottom: 0;
  box-sizing: border-box;
  margin-top: 0.5em;
}
#wc_changepassword_page #sec_01 #memberpages p.submit {
  text-align: center;
  margin-bottom: 0;
}
#wc_changepassword_page #sec_01 #memberpages p.submit #member_login {
  display: block;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  border-radius: 0;
  background: #78965a;
  border: 1px solid #78965a;
  padding: 1em 4em;
  margin: 0 auto;
  text-decoration: none;
  transition: .4s;
  cursor: pointer;
  outline: none;
}
/*======= PC LAYOUT ======*/
@media print, screen and (min-width : 768px) {
#wc_changepassword_page #sec_01 #memberpages p.submit #member_login:hover {
  border-color: #781414;
  background: #781414;
}
}
#escott-dialog {
    font-family: 'Noto Serif JP', serif;
}

#escott-dialog .ui-widget-header {
    background: #89302f;
    color: #fff;
    font-weight: 600;
}

#escott-dialog .ui-dialog-titlebar-close {
    background: none;
    border: none;
}


#escott-dialog .ui-state-default .ui-icon {
    background: none;
}

#escott-dialog .ui-dialog-titlebar-close:before,
#escott-dialog .ui-dialog-titlebar-close:after {
    position: absolute;
    content: "";
    width: 4px;
    height: 100%;
    background: #fff;
    left: 50%;
    top: 50%;
    transform-origin: 50% 50%;
}

#escott-dialog .ui-dialog-titlebar-close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}

#escott-dialog .ui-dialog-titlebar-close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

#escott-dialog .ui-dialog-titlebar-close .ui-button-text {
    display: none;
}

#escott-dialog #escott-token-form th,
#escott-dialog #escott-token-form td {
    display: block;
    text-align: left;
    font-size: 1rem;
}

#escott-dialog #escott-token-form th {
    font-weight: 600;
    border-left: solid 6px #89302f;
    line-height: 1;
    padding: .25em 0 .35em .5em;
    margin-bottom: .6em;
}

#escott-dialog #escott-token-dialog tr {
    display: block;
}

#escott-dialog #escott-token-dialog tr:not(:first-child) {
    margin-top: 1em;
}

#escott-dialog #escott-token-dialog {
    padding: 1.5em;
}

#escott-dialog #escott-token-dialog table {
    margin-bottom: 1.5em;
}

#escott-dialog #escott-token-dialog input[type="tel"] {
    padding: 10px;
    margin-right: 1.5em;
    border: solid 1px #aaa;
}

#escott-dialog #escott-token-dialog select {
    padding: 10px 15px;
    margin-right: .5em;
    border: solid 1px #aaa;
}

#escott-dialog #escott-token-form .attention {
    font-size: .875rem;
    margin-top: 1em;
}

#escott-dialog #escott-token-form .escott_quick_member {
    font-size: .875rem;
}

#escott-dialog .send.settlement_form_send {
    font-size: 0;
}

#escott-dialog .send.settlement_form_send input[type="button"] {
    display: inline-block;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1;
    text-align: center;
    background: #78965a;
    border: 1px solid #78965a;
    padding: 1em;
    text-decoration: none;
    transition: .4s;
    outline: none;
    font-weight: 600;
    font-family: 'Noto Serif JP', serif;
    width: 140px;
    box-sizing: border-box;
}

#escott-dialog .send.settlement_form_send #escott_token_cancel {
    background: #aaa;
    border-color: #aaa;
    margin-right: 10px;
}